Subject: [CCAMP] comments on draft-ietf-ccamp-dwdm-if-lmp

From: Siddharth Aanand <[email-masked]>
Date: Thu, 30 Sep 2021 15:47:34 +0000 (UTC)

Folks,

I didn’t hear any response on my previous feedback, so I’mreposting this.

Thanks,

Sidd

From: Sidd Aanand 
Sent: Friday, August 27, 2021 6:03 PM
To: [email-masked]
Cc: Sidd Aanand <[email-masked]>
Subject: comments on draft-ietf-ccamp-dwdm-if-lmp

Hello Authors,

I have gone through the draft-ietf-ccamp-dwdm-if-lmp andhave the following comments.

   - Typo in section 3.1. "In case of" instead of "In case og"
   - Typo in same sentence, "In case of GMPLS," - add a comma after GMPLS
   - Section 3.2, the is repeated twice
   - Section 3.2, ROADM mispelt as ROAMD
   - Section 3.3, what is meant by a CP? This is context of "NMS or CP"
   - Section 3.4, "In a fourth step" should be replaced by "In the fourth step".
   - The use-case in section 3.4, seems to be an end to end use case whereas LMP is a link based protocol. Not sure if it is the correct solution for the problem presented.

Thanks,

Sidd